#include <unistd.h>

int	ft_str_is_lowercase(char *str);

void	ft_putchar(char c)
{
	write(1, &c, 1);
}

int	main(void)
{
	ft_putchar(ft_str_is_lowercase("ff")+'0');
	ft_putchar(ft_str_is_lowercase("dfdf5f")+'0');
	ft_putchar(ft_str_is_lowercase("d")+48);
	ft_putchar(ft_str_is_lowercase("FG5DG")+48);
	ft_putchar(ft_str_is_lowercase("")+48);
}
